/*#region #main-slider*/
.index-slider {
    overflow: hidden;

    // &.hidden-xs {
    //     .item {
    //         @include center-img-nohover();
    //         min-height: calc(100vh - 220px);
    //         img {
    //             width: 100%;
    //             height: auto;
    //         }
    //     }
    // }
    .owl-nav {
        margin-top: 0px;

        [class*="owl-"] {
            @include animation();
            background-color: rgba(77, 77, 77, 0.5);
            border-radius: 50%;
            border: none;
            width: 50px;
            height: 50px;
            text-align: center;
            padding: 0px;
            line-height: 50px;
            top: calc(50% - 25px);

            i {
                line-height: 50px;
            }

            &:hover {
                background-color: rgba(77, 77, 77, 1);
            }
        }

        .owl-next {
            right: -100px;
        }

        .owl-prev {
            left: -100px;
        }
    }

    .owl-dots {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;

        .owl-dot {
            span {
                width: 10px;
                height: 10px;
                border-radius: 50%;
                @include animation();
            }

            &:hover {
                span {
                    width: 12px;
                    height: 12px; 
                    background: $primary-color !important;
                }
            }

            &.active {
                span {
                    width: 12px;
                    height: 12px;
                    background: $primary-color !important;
                }
            }
        }


    }

    &:hover {
        .owl-next {
            right: 10px;
        }

        .owl-prev {
            left: 10px;
        }
    }
}

#main-slider {
    .section-footer {
        height: 108px;
        position: relative;

        .flex-center {
            position: absolute;
            box-shadow: 0.5px 0.866px 1px 0px rgba(42, 57, 63, 0.15);
            //   top: -50%;
            left: 0;
            width: 100%;
            background-color: $white;
            z-index: 10;
            padding-left: 50px;
            padding-right: 50px;
        }

        .item {
            display: block;

            i {
                @include animation();
                display: inline-block;
                vertical-align: middle;
                width: 40px;
                font-size: 40px;
                line-height: 40px;
                margin-right: 20px;
                color: $primary-color;
            }

            p {
                display: inline-block;
                vertical-align: middle;

                span {
                    @include animation();
                    display: block;

                    &:nth-child(1) {
                        font-weight: $font-weight-bold;
                        font-size: 20px;
                    }
                }
            }

            &:nth-child(1) {
                width: 35%;
            }

            &:nth-child(2) {
                width: 45%;
            }

            &:nth-child(3) {
                width: 20%;
            }

            //   &:hover {
            //     i {
            //       -webkit-transform: scale(1.18);
            //       -ms-transform: scale(1.18);
            //       transform: scale(1.18);
            //     }

            //     p {
            //       span {
            //         &:nth-child(1) {
            //           font-size: 14px;
            //           font-weight: $font-weight-normal;
            //         }

            //         &:nth-child(2) {
            //           font-size: 20px;
            //           font-weight: $font-weight-bold;
            //         }
            //       }
            //     }
            //   }
        }
    }
}

/*#endregion*/

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {

    /*#region index*/
    #main-slider {
        .section-footer {
            height: 106px;

            .flex-center {
                padding-left: 30px;
                padding-right: 30px;
            }

            .item {
                // &:hover {
                //   p {
                //     span {
                //       &:nth-child(1) {
                //         font-size: 20px;
                //         font-weight: $font-weight-bold;
                //       }

                //       &:nth-child(2) {
                //         font-size: 14px;
                //         font-weight: $font-weight-normal;
                //       }
                //     }
                //   }
                // }
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {

    /*#region index*/
    #main-slider {
        .section-footer {
            height: 110px;

            .flex-center {
                padding-left: 15px;
                padding-right: 15px;
            }

            .item {
                padding-left: 0;
                text-align: center;

                i {
                    width: 30px;
                    height: 30px;
                    display: block;
                    margin: 0 auto 5px auto;
                    font-size: 30px;
                    line-height: 30px;
                }

                p {
                    span:nth-child(1) {
                        font-size: 18px;
                    }
                }

                &:nth-child(1) {
                    width: 30%;
                }

                &:nth-child(2) {
                    width: 40%;
                }

                &:nth-child(3) {
                    width: 30%;
                }

                // &:hover {
                //   p {
                //     span:nth-child(2) {
                //       font-size: 18px;
                //     }
                //   }
                // }
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
    #main-slider {
        .section-footer {
            @include border-bottom();
            height: auto;

            .flex-center {
                @include non-flex-container();
                position: static;
                -webkit-box-shadow: none;
                box-shadow: none;
                padding: 20px 0;
            }

            .item {
                text-align: left;
                width: 100%;
                margin-top: 20px;

                &:nth-child(1),
                &:nth-child(2),
                &:nth-child(3) {
                    width: 100%;
                }

                i {
                    display: inline-block;
                    vertical-align: middle;
                    margin: 0 20px 0 0;
                }

                &:first-child {
                    margin-top: 0;
                }
            }
        }

        +section {
            padding-top: 20px;
        }
    }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/